/* Custom Styles added By Pinnacle Techies Solutions*/
#header .logo img{max-height: 68px;}
.nav-menu a{color: #fff;}
.mobile-nav{height: fit-content;}

/* Homepage */
.counts{padding: 40px 0 40px 0; background-size: cover;}
.p-head p{color: #fff; text-align: center;}
.p-head h2{font-size: 32px; font-weight: bold; text-transform: uppercase; margin-bottom: 20px; padding-bottom: 20px; position: relative; text-align: center; color: #fff;}
.p-head h2::after{content: ''; position: absolute; display: block; width: 50px; height: 3px; background: #fff; bottom: 0; left: calc(50% - 25px);}
.counts .counters span.step{font-size: 12px; display: inline; background: #fff; color: #5846f9; border-radius: 50%; padding: 4px 8px;}
.counts .counters p{margin: 9px 0 20px 0; color: #fff; font-size: 16px;}
.counts .counters span .bx{font-size: 36px;}
.services .icon-box{padding: 50px 20px 50px 20px;}

/* Inner page*/
#hero-inner{width: 100%; height: 36vh; background: url(../img/inner-banner1.jpg) center center no-repeat; background-size: cover;}
.breadcrumbs{background: none; color: #fff; margin-top: 100px;}
.breadcrumbs h2{font-size: 40px; font-weight: 400;}
.breadcrumbs a{color: #fff;}
.breadcrumbs ol li + li::before{color: #fff;}

/* Our-packages */
.pricing{padding: 60px 0;}
.pricing .advanced{background: #565656; width: 212px; top: 27px; font-size: 12px;}